@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.svg#AvenirLTStd45Book') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zapfino_linotype_oneregular';
    src: url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot');
    src: url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff2') format('woff2'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff') format('woff'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.ttf') format('truetype'),
         url('http://belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.svg#zapfino_linotype_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

<!--www fonts-->

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.svg#AvenirLTStd45Book') format('svg'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/avenirltstd-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zapfino_linotype_oneregular';
    src: url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot');
    src: url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff2') format('woff2'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.woff') format('woff'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.ttf') format('truetype'),
         url('http://www.belfielddental.ie/images/fonts/zapfino_linotype_one-webfont.svg#zapfino_linotype_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.banner_text {
	background-image: url(http://belfielddental.ie/images/banner_middle_bottom.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-align: center;
}

.banner_text A:link {
    color: #CC5500;
    text-decoration: none;
}

.banner_text A:visited {
	text-decoration: none;
	color: #CC5500;
}

.banner_text A:hover {
	color: #000000;
	text-decoration: none;
}

.banner_text2 {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	font-weight: normal;
	text-align: right;
	padding-right: 45px;
	margin: 0;
}

.banner_text2_orange {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #CC5500;
	font-weight: normal;
	margin: 0;
}

.banner_text2_spacer {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #999;
	font-weight: normal;
	margin: 0;
}

.banner_text2link {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #CC5500;
	font-weight: normal;
	margin: 0;
}

.banner_text2link A:link {
    color: #CC5500;
    text-decoration: none;
}

.banner_text2link A:visited {
	text-decoration: none;
	color: #CC5500;
}

.banner_text2link A:hover {
	color: #000000;
	text-decoration: none;
}

.banner_text3 {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding-left: 60px;
	margin: 0;
}

.banner_text3link {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #CC5500;
	font-weight: normal;
	margin: 0;
}

.banner_text3link A:link {
    color: #CC5500;
    text-decoration: none;
}

.banner_text3link A:visited {
	text-decoration: none;
	color: #CC5500;
}

.banner_text3link A:hover {
	color: #000000;
	text-decoration: none;
}

.banner_text3_orange {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #CC5500;
	font-weight: normal;
	margin: 0;
}

.banner_text3_orange A:link {
    color: #CC5500;
    text-decoration: none;
}

.banner_text3_orange A:visited {
	text-decoration: none;
	color: #CC5500;
}

.banner_text3_orange A:hover {
	color: #000000;
	text-decoration: none;
}

.banner_text3_spacer {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #CCCCCC;
	font-weight: normal;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0;
}

.banner_textbold {
	margin: 0 auto;
	font-family: AvenirLTStd85Heavy;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}	

.banner_right {
	background-image: url(http://belfielddental.ie/images/banner_right.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
	font-family: AvenirLTStd45Book;
	font-size: 12px;
}

.banner_right2 {
	background-image: url(http://belfielddental.ie/images/banner_back_right280_middle.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
	font-family: AvenirLTStd45Book;
	font-size: 12px;
}

.banner_right3 {
	background-image: url(http://belfielddental.ie/images/banner_back_right2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
	font-family: AvenirLTStd45Book;
	font-size: 12px;
}

.banner4_leftbottom {
	background-image: url(http://belfielddental.ie/images/banner280_4_left_bottom.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
}

.banner4_right {
	background-image: url(http://belfielddental.ie/images/banner_back_right.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0 auto;
}

.body_text {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.body_text A:link {
    color: #CC5500;
    text-decoration: none;
}

.body_text A:visited {
	text-decoration: none;
	color: #CC5500;
}

.body_text A:hover {
	color: #000000;
	text-decoration: none;
}

.body_textlink {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #CC5500;
	line-height: 18px;
	font-weight: normal;
}

.body_textlink A:link {
    color: #CC5500;
    text-decoration: none;
}

.body_textlink A:visited {
	text-decoration: none;
	color: #CC5500;
}

.body_textlink A:hover {
	color: #000000;
	text-decoration: none;
}

.body_text_italic {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	text-align: justify;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.body_text_bold {
	font-family: AvenirLTStd85Heavy;
	font-size: 14px;
	color: #000000;
	line-height: 22px;
	font-weight: normal;
}

.body_text_green {
	font-family: AvenirLTStd45Book;
	font-size: 15px;
	color: #A2AD00;
	line-height: 23px;
	font-weight: normal;
}

.body_text_orange {
	font-family: AvenirLTStd45Book;
	font-size: 15px;
	color: #CC5500;
	line-height: 23px;
	font-weight: normal;
}

.body_text_home {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 15px;
}

.body_text_homelink {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #CC5500;
	line-height: 23px;
	font-weight: normal;
}

.body_text_homelink A:link {
    color: #CC5500;
    text-decoration: none;
}

.body_text_homelink A:visited {
	text-decoration: none;
	color: #CC5500;
}

.body_text_homelink A:hover {
	color: #000000;
	text-decoration: none;
}

.body_text_home_italic {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	text-align: justify;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 10px;
}

.body_text_home_bullets {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #CC5500;
	line-height: 23px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 15px;
}

.body_text_table {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 10px;
}

.body_text_table_sub {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #888;
	font-weight: normal;
	text-align: left;
	font-style: italic;
}

.heading1 {
	font-family: AvenirLTStd45Book;
	font-size: 20px;
	color: #A2AD00;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.heading1_sub {
	font-family: AvenirLTStd45Book;
	font-size: 18px;
	color: #888;
	font-weight: normal;
	text-align: left;
	font-style: italic;
}

.heading2 {
	font-family: AvenirLTStd85Heavy;
	font-size: 15px;
	color: #000;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

.heading2_sub {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #888;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	font-style: italic;
	margin-bottom: 10px;
}

.heading2_letters {
	font-family: AvenirLTStd45Book;
	font-size: 12px;
	color: #888;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	font-style: normal;
	margin-bottom: 10px;
}

.heading2_phone_orange {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #CC5500;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	font-style: normal;
	margin-bottom: 10px;
}

.heading2_phone_black {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #000;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	font-style: normal;
	margin-bottom: 10px;
}

.heading2_table {
	font-family: AvenirLTStd85Heavy;
	font-size: 15px;
	color: #000;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

.heading3 {
	font-family: AvenirLTStd45Book;
	font-size: 16px;
	color: #CC5500;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.referral_formfield {
	font-family: AvenirLTStd45Book;
	color: #000000;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	display: block;
	background: #fff;
	height: 18px;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	width: 546px;
	padding: 6px;
}

.referral_formtextbox {
	font-family: AvenirLTStd45Book;
	color: #000000;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	display: block;
	background: #fff;
	height: 200px;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
	width: 546px;
	padding: 6px;
}

.referral_redirect {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.referral_redirect_link {
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #CC5500;
	line-height: 23px;
	font-weight: normal;
}

.referral_redirect_link A:link {
    color: #CC5500;
    text-decoration: none;
    }

.referral_redirect_link A:visited {
	text-decoration: none;
	color: #CC5500;
    }

.referral_redirect_link A:hover {
    color: #000000;
    text-decoration: none;
    }
	
input.contactsubmit {
    background-color: #CC5500;
	font-family: AvenirLTStd45Book;
	font-size: 14px;
	color: #FFF;
	border: 0;
	float: left;
	cursor: pointer;
	text-align: center;
	padding: 10px;
	margin: 20px 0 0 0;
	}
	.input.contactsubmit:hover {
    background-color: #A2AD00;
	color: #FFF;
	}
	.contactsubmit {
    background-color: #CC5500;
	color: #FFF;
	}
	.contactsubmit:hover {
    background-color: #A2AD00;
	color: #FFF;
	}

.image_text {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	color: #888;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
}

ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0;
	margin: 0 0 0 30px;
    }
	
ul.one {
	padding-left: 0;
    }
	
ol {
	list-style-type: decimal;
	list-style-position: outside;
	padding: 0;
	margin: 0 0 0 17px;
    }
	
ol.one {
	padding-left: 0;
    }
	
.ul_footer {
	list-style-type: disc;
	list-style-position: inside;
	font-size: 12px;
	color: #444;
	padding: 0;
	margin: 0 0 5px 10px;
    }
		
hr {
  	border: none;
  	width: 100%;
	background-color: #CCCCCC;
	height: 1px;
	margin: 30px 10px 30px 10px;
    }
	
.click_image {
	font-family: AvenirLTStd45Book;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: right;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}	
	
.image_left {
	font-family: AvenirLTStd45Book;
	font-size: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 0;
	padding-bottom: 0;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.image_right {
	font-family: AvenirLTStd45Book;
	font-size: 15px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 0;
	padding-bottom: 0;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}

.image_right_bottom {
	font-family: AvenirLTStd45Book;
	font-size: 15px;
	padding-top: 0;
	padding-left: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
			
.imagelink {
	font-family: AvenirLTStd45Book;
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

.imagelink A:link {
    color: #FFFFFF;
    text-decoration: none;
    }

.imagelink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

.imagelink A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
		
.footer_text {
	font-family: AvenirLTStd45Book;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-weight: normal;
}

.footer_text A:link {
    color: #444;
    text-decoration: none;
}

.footer_text A:visited {
	text-decoration: none;
	color: #444;
}

.footer_text A:hover {
	color: #000000;
	text-decoration: none;
}

.footer_textlink {
	font-family: AvenirLTStd45Book;
	font-size: 12px;
	color: #444;
	line-height: 20px;
	font-weight: normal;
}

.footer_textlink A:link {
    color: #444;
    text-decoration: none;
}

.footer_textlink A:visited {
	text-decoration: none;
	color: #444;
}

.footer_textlink A:hover {
	color: #000000;
	text-decoration: none;
}

.footer_textbold {
	font-family: AvenirLTStd85Heavy;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-weight: normal;
}

.footer_table_columns {
	font-family: AvenirLTStd45Book;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding-top: 7px;
	border-left: 1px dotted #999;
}

/* FACIAL AESTHETICS ADVERT */

.facial_aesthetics_text1 {
	font-family: AvenirLTStd45Book;
	color: #555;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 43px 0 16px 0;
}

.facial_aesthetics_text2 {
	font-family: AvenirLTStd45Book;
	color: #555;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 15px 0;
}

.facial_aesthetics_text3 {
	font-family: AvenirLTStd45Book;
	color: #CC5500;
	font-size: 32px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 16px 0;
}

.facial_aesthetics_text4 {
	font-family: AvenirLTStd45Book;
	color: #555;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 10px 0;
}

.facial_aesthetics_text5 {
	font-family: AvenirLTStd45Book;
	color: #555;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 18px 0;
}

.facial_aesthetics_text6 {
	font-family: AvenirLTStd45Book;
	color: #A2AD00;
	font-size: 32px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0;
}

.facial_aesthetics_text6 A:link {
    color: #A2AD00;
    text-decoration: none;
}

.facial_aesthetics_text6 A:visited {
	text-decoration: none;
	color: #A2AD00;
}

.facial_aesthetics_text6 A:hover {
	color: #A2AD00;
	text-decoration: none;
}

.facial_aesthetics_text_belfield_dental1 {
	font-family: zapfino_linotype_oneregular;
	color: #A2AD00;
	font-size: 58px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 5px 0 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

.facial_aesthetics_text_belfield_dental2 {
	font-family: zapfino_linotype_oneregular;
	color: #A2AD00;
	font-size: 58px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 15px 0 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

.facial_aesthetics_text_facial_aesthetics {
	font-family: AvenirLTStd45Book;
	color: #000;
	font-size: 24px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0;
	text-transform: uppercase;
}

/* DR CORCORAN HOMEPAGE ADVERT */

.dr_corcoran_homepage_advert_text1 {
	font-family: AvenirLTStd45Book;
	color: #555;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 62px 0 26px 0;
}

.dr_corcoran_homepage_advert_belfield_dental1 {
	font-family: zapfino_linotype_oneregular;
	color: #A2AD00;
	font-size: 90px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 20px 0 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

.dr_corcoran_homepage_advert_belfield_dental2 {
	font-family: zapfino_linotype_oneregular;
	color: #A2AD00;
	font-size: 90px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 15px 0 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

.dr_corcoran_homepage_advert_text2 {
	font-family: AvenirLTStd45Book;
	color: #CC5500;
	font-size: 32px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 16px 0;
}

.dr_corcoran_homepage_advert_text3 {
	font-family: AvenirLTStd45Book;
	color: #000;
	font-size: 28px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 18px 0;
	text-transform: uppercase;
}

.dr_corcoran_homepage_advert_text4 {
	font-family: AvenirLTStd45Book;
	color: #555;
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 14px 0;
}

.dr_corcoran_homepage_advert_text5 {
	font-family: AvenirLTStd45Book;
	color: #A2AD00;
	font-size: 32px;
	line-height: 23px;
	font-weight: normal;
	text-align: center;
	margin: 0;
}

.dr_corcoran_homepage_advert_text5 A:link {
    color: #A2AD00;
    text-decoration: none;
}

.dr_corcoran_homepage_advert_text5 A:visited {
	text-decoration: none;
	color: #A2AD00;
}

.dr_corcoran_homepage_advert_text5 A:hover {
	color: #A2AD00;
	text-decoration: none;
}